Bug 89988 - Want more descriptive name for "More" menus
Want more descriptive name for "More" menus
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: redhat-menus (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-30 17:05 EDT by Toralf
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 15:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toralf 2003-04-30 17:05:52 EDT
Description of problem:
It is far from obvious what the "More" menus under Applications (More
Accessories, More Games) etc. are supposed to contain. I'm assuming they are
meant for advanced or non-standard apps, so a word reflecting that should be
used instead of "More". I don't like "Advanced" either, though...

Version-Release number of selected component (if applicable):
0.38-1
Comment 1 Havoc Pennington 2003-04-30 17:08:47 EDT
Advanced, non-standard, or little-used. Things not immediately important to 
everyone.

I'm not sure we're going to find one word that explains this, though 
open to suggestions. More is a simple word that's short and doesn't 
require lots of user thought.
Comment 2 Toralf 2003-04-30 17:28:50 EDT
I would say that a general, fairly meaningless term like "more" requires more
user thought than a more specific name. But I know, writing good texts for GUI
items (i.e. ones that compeletely describes the functionality without being too
long to be displayed in simple entries) can be really hard. I'll let you know if
I come up with something better...
Comment 3 Havoc Pennington 2003-10-06 15:04:04 EDT
Closing in the absence of a concrete suggestion.

Note You need to log in before you can comment on or make changes to this bug.